body {
  font-size: 11px;
  line-height: 14px;
}
.color {
  border: 1px solid rgba(0, 0, 0, 0.19);
}
.box {
  height: 10px;
}
.row-fluid [class*="span"] {
  min-height: 15px ;
}
.channel-all {
  background-color: #000000;
}
/** NATURAL CHANNELS */
.channel-natural {
  background-color: #bb3e68;
}
.channel-natural-seo-all {
  background-color: #ff00aa;
}
.channel-natural-seo-all-source1 {
  background-color: #ffb3e5;
}
.channel-natural-seo-all-source2 {
  background-color: #ff8ad8;
}
.channel-natural-seo-all-source3 {
  background-color: #ff66cc;
}
.channel-natural-seo-all-source4 {
  background-color: #ff33bb;
}
.channel-natural-seo-all-source5 {
  background-color: #990066;
}
.channel-natural-seo-all-source6 {
  background-color: #75004e;
}
.channel-natural-seo-all-source7 {
  background-color: #4d0033;
}
.channel-natural-seo-brand {
  background-color: #df20c9;
}
.channel-natural-seo-brand-source1 {
  background-color: #f5bcef;
}
.channel-natural-seo-brand-source2 {
  background-color: #f098e6;
}
.channel-natural-seo-brand-source3 {
  background-color: #ec79de;
}
.channel-natural-seo-brand-source4 {
  background-color: #e64cd4;
}
.channel-natural-seo-brand-source5 {
  background-color: #861378;
}
.channel-natural-seo-brand-source6 {
  background-color: #670f5c;
}
.channel-natural-seo-brand-source7 {
  background-color: #430a3c;
}
.channel-natural-seo-non-brand {
  background-color: #a440bf;
}
.channel-natural-seo-non-brand-source1 {
  background-color: #e4c6ec;
}
.channel-natural-seo-non-brand-source2 {
  background-color: #d5a7e2;
}
.channel-natural-seo-non-brand-source3 {
  background-color: #c88cd9;
}
.channel-natural-seo-non-brand-source4 {
  background-color: #b666cc;
}
.channel-natural-seo-non-brand-source5 {
  background-color: #622673;
}
.channel-natural-seo-non-brand-source6 {
  background-color: #4b1d58;
}
.channel-natural-seo-non-brand-source7 {
  background-color: #311339;
}
.channel-natural-direct-access {
  background-color: #9500ff;
}
.channel-natural-direct-access-source1 {
  background-color: #dfb3ff;
}
.channel-natural-direct-access-source2 {
  background-color: #ce8aff;
}
.channel-natural-direct-access-source3 {
  background-color: #bf66ff;
}
.channel-natural-direct-access-source4 {
  background-color: #aa33ff;
}
.channel-natural-direct-access-source5 {
  background-color: #590099;
}
.channel-natural-direct-access-source6 {
  background-color: #440075;
}
.channel-natural-direct-access-source7 {
  background-color: #2d004d;
}
.channel-natural-referrer {
  background-color: #694db3;
}
.channel-natural-referrer-source1 {
  background-color: #d2c9e8;
}
.channel-natural-referrer-source2 {
  background-color: #baaddc;
}
.channel-natural-referrer-source3 {
  background-color: #a594d1;
}
.channel-natural-referrer-source4 {
  background-color: #8770c2;
}
.channel-natural-referrer-source5 {
  background-color: #3f2e6b;
}
.channel-natural-referrer-source6 {
  background-color: #302352;
}
.channel-natural-referrer-source7 {
  background-color: #201736;
}
.channel-natural-social-networks {
  background-color: #4d63b3;
}
.channel-natural-social-networks-source1 {
  background-color: #c9d0e8;
}
.channel-natural-social-networks-source2 {
  background-color: #adb7dc;
}
.channel-natural-social-networks-source3 {
  background-color: #94a1d1;
}
.channel-natural-social-networks-source4 {
  background-color: #7082c2;
}
.channel-natural-social-networks-source5 {
  background-color: #2e3b6b;
}
.channel-natural-social-networks-source6 {
  background-color: #232d52;
}
.channel-natural-social-networks-source7 {
  background-color: #171e36;
}
.channel-natural-loyalty-email {
  background-color: #007fff;
}
.channel-natural-loyalty-email-source1 {
  background-color: #b3d9ff;
}
.channel-natural-loyalty-email-source2 {
  background-color: #8ac4ff;
}
.channel-natural-loyalty-email-source3 {
  background-color: #66b2ff;
}
.channel-natural-loyalty-email-source4 {
  background-color: #3399ff;
}
.channel-natural-loyalty-email-source5 {
  background-color: #004c99;
}
.channel-natural-loyalty-email-source6 {
  background-color: #003b75;
}
.channel-natural-loyalty-email-source7 {
  background-color: #00264d;
}
.channel-natural-service-emailing {
  background-color: #00b7ff;
}
.channel-natural-service-emailing-source1 {
  background-color: #b3e9ff;
}
.channel-natural-service-emailing-source2 {
  background-color: #8adeff;
}
.channel-natural-service-emailing-source3 {
  background-color: #66d4ff;
}
.channel-natural-service-emailing-source4 {
  background-color: #33c5ff;
}
.channel-natural-service-emailing-source5 {
  background-color: #006e99;
}
.channel-natural-service-emailing-source6 {
  background-color: #005475;
}
.channel-natural-service-emailing-source7 {
  background-color: #00374d;
}
.channel-natural-social-media-animation {
  background-color: #00eaff;
}
.channel-natural-social-media-animation-source1 {
  background-color: #b3f9ff;
}
.channel-natural-social-media-animation-source2 {
  background-color: #8af5ff;
}
.channel-natural-social-media-animation-source3 {
  background-color: #66f2ff;
}
.channel-natural-social-media-animation-source4 {
  background-color: #33eeff;
}
.channel-natural-social-media-animation-source5 {
  background-color: #008c99;
}
.channel-natural-social-media-animation-source6 {
  background-color: #006c75;
}
.channel-natural-social-media-animation-source7 {
  background-color: #00464d;
}
/** PAID CHANNELS */
.channel-paid {
  background-color: #59a68c;
}
.channel-paid-affiliation {
  background-color: #26d971;
}
.channel-paid-affiliation-source1 {
  background-color: #bef4d4;
}
.channel-paid-affiliation-source2 {
  background-color: #9bedbe;
}
.channel-paid-affiliation-source3 {
  background-color: #7de8aa;
}
.channel-paid-affiliation-source4 {
  background-color: #52e08d;
}
.channel-paid-affiliation-source5 {
  background-color: #178244;
}
.channel-paid-affiliation-source6 {
  background-color: #126434;
}
.channel-paid-affiliation-source7 {
  background-color: #0b4122;
}
.channel-paid-display {
  background-color: #0dff00;
}
.channel-paid-display-source1 {
  background-color: #b6ffb3;
}
.channel-paid-display-source2 {
  background-color: #90ff8a;
}
.channel-paid-display-source3 {
  background-color: #6eff66;
}
.channel-paid-display-source4 {
  background-color: #3dff33;
}
.channel-paid-display-source5 {
  background-color: #089900;
}
.channel-paid-display-source6 {
  background-color: #067500;
}
.channel-paid-display-source7 {
  background-color: #044d00;
}
.channel-paid-shop-bot {
  background-color: #73cc33;
}
.channel-paid-shop-bot-source1 {
  background-color: #d5f0c2;
}
.channel-paid-shop-bot-source2 {
  background-color: #bee8a1;
}
.channel-paid-shop-bot-source3 {
  background-color: #abe085;
}
.channel-paid-shop-bot-source4 {
  background-color: #8fd65c;
}
.channel-paid-shop-bot-source5 {
  background-color: #457a1f;
}
.channel-paid-shop-bot-source6 {
  background-color: #355e17;
}
.channel-paid-shop-bot-source7 {
  background-color: #223d0f;
}
.channel-paid-sem-all {
  background-color: #b2ff00;
}
.channel-paid-sem-all-source1 {
  background-color: #e8ffb3;
}
.channel-paid-sem-all-source2 {
  background-color: #dcff8a;
}
.channel-paid-sem-all-source3 {
  background-color: #d1ff66;
}
.channel-paid-sem-all-source4 {
  background-color: #c2ff33;
}
.channel-paid-sem-all-source5 {
  background-color: #6b9900;
}
.channel-paid-sem-all-source6 {
  background-color: #527500;
}
.channel-paid-sem-all-source7 {
  background-color: #364d00;
}
.channel-paid-sem-brand {
  background-color: #d5e619;
}
.channel-paid-sem-brand-source1 {
  background-color: #f2f7ba;
}
.channel-paid-sem-brand-source2 {
  background-color: #ebf395;
}
.channel-paid-sem-brand-source3 {
  background-color: #e6f075;
}
.channel-paid-sem-brand-source4 {
  background-color: #ddeb47;
}
.channel-paid-sem-brand-source5 {
  background-color: #808a0f;
}
.channel-paid-sem-brand-source6 {
  background-color: #626a0c;
}
.channel-paid-sem-brand-source7 {
  background-color: #404508;
}
.channel-paid-sem-non-brand {
  background-color: #bfb540;
}
.channel-paid-sem-non-brand-source1 {
  background-color: #ece9c6;
}
.channel-paid-sem-non-brand-source2 {
  background-color: #e2dda7;
}
.channel-paid-sem-non-brand-source3 {
  background-color: #d9d28c;
}
.channel-paid-sem-non-brand-source4 {
  background-color: #ccc466;
}
.channel-paid-sem-non-brand-source5 {
  background-color: #736c26;
}
.channel-paid-sem-non-brand-source6 {
  background-color: #58531d;
}
.channel-paid-sem-non-brand-source7 {
  background-color: #393613;
}
.channel-paid-email {
  background-color: #ffcc00;
}
.channel-paid-email-source1 {
  background-color: #fff0b3;
}
.channel-paid-email-source2 {
  background-color: #ffe88a;
}
.channel-paid-email-source3 {
  background-color: #ffe066;
}
.channel-paid-email-source4 {
  background-color: #ffd633;
}
.channel-paid-email-source5 {
  background-color: #997a00;
}
.channel-paid-email-source6 {
  background-color: #755e00;
}
.channel-paid-email-source7 {
  background-color: #4d3d00;
}
.channel-paid-partners {
  background-color: #d9a326;
}
.channel-paid-partners-source1 {
  background-color: #f4e3be;
}
.channel-paid-partners-source2 {
  background-color: #edd59b;
}
.channel-paid-partners-source3 {
  background-color: #e8c87d;
}
.channel-paid-partners-source4 {
  background-color: #e0b652;
}
.channel-paid-partners-source5 {
  background-color: #826217;
}
.channel-paid-partners-source6 {
  background-color: #644b12;
}
.channel-paid-partners-source7 {
  background-color: #41310b;
}
.channel-paid-retargeting {
  background-color: #ff8000;
}
.channel-paid-retargeting-source1 {
  background-color: #ffd9b3;
}
.channel-paid-retargeting-source2 {
  background-color: #ffc48a;
}
.channel-paid-retargeting-source3 {
  background-color: #ffb366;
}
.channel-paid-retargeting-source4 {
  background-color: #ff9933;
}
.channel-paid-retargeting-source5 {
  background-color: #994d00;
}
.channel-paid-retargeting-source6 {
  background-color: #753b00;
}
.channel-paid-retargeting-source7 {
  background-color: #4d2600;
}
.channel-paid-ad-exchange {
  background-color: #d96826;
}
.channel-paid-ad-exchange-source1 {
  background-color: #e08652;
}
.channel-paid-ad-exchange-source2 {
  background-color: #e8a47d;
}
.channel-paid-ad-exchange-source3 {
  background-color: #edb99b;
}
.channel-paid-ad-exchange-source4 {
  background-color: #e08652;
}
.channel-paid-ad-exchange-source5 {
  background-color: #823e17;
}
.channel-paid-ad-exchange-source6 {
  background-color: #643012;
}
.channel-paid-ad-exchange-source7 {
  background-color: #411f0b;
}
.channel-paid-social-ads {
  background-color: #ff4000;
}
.channel-paid-social-ads-source1 {
  background-color: #ffc6b3;
}
.channel-paid-social-ads-source2 {
  background-color: #ffa78a;
}
.channel-paid-social-ads-source3 {
  background-color: #ff8c66;
}
.channel-paid-social-ads-source4 {
  background-color: #ff6633;
}
.channel-paid-social-ads-source5 {
  background-color: #992600;
}
.channel-paid-social-ads-source6 {
  background-color: #751d00;
}
.channel-paid-social-ads-source7 {
  background-color: #4d1300;
}
.channel-paid-mobile-channel {
  background-color: #ff0000;
}
.channel-paid-mobile-channel-source1 {
  background-color: #ffb3b3;
}
.channel-paid-mobile-channel-source2 {
  background-color: #ff8a8a;
}
.channel-paid-mobile-channel-source3 {
  background-color: #ff6666;
}
.channel-paid-mobile-channel-source4 {
  background-color: #ff3333;
}
.channel-paid-mobile-channel-source5 {
  background-color: #990000;
}
.channel-paid-mobile-channel-source6 {
  background-color: #750000;
}
.channel-paid-mobile-channel-source7 {
  background-color: #4d0000;
}
.channel-others {
  background-color: #7d7d7d;
}
.channel-others-source1 {
  background-color: #d6d6d6;
}
.channel-others-source2 {
  background-color: #c2c2c2;
}
.channel-others-source3 {
  background-color: #b0b0b0;
}
.channel-others-source4 {
  background-color: #969696;
}
.channel-others-source5 {
  background-color: #4a4a4a;
}
.channel-others-source6 {
  background-color: #383838;
}
.channel-others-source7 {
  background-color: #242424;
}
